package com.macro.mall.dto;

import com.macro.mall.model.PmsProductCategory;

import java.util.List;

/**
 *商品分类与子分类信息
 */
public class PmsProductCategoryWithChildrenItem extends PmsProductCategory {
    private List<PmsProductCategory> children;

    public List<PmsProductCategory> getChildren() {//获取子分类
        return children;
    }

    public void setChildren(List<PmsProductCategory> children) {
        this.children = children;
    }
}
